--- #YAML:1.0
name:                Class-Virtual
abstract:            ~
license:             unknown
generated_by:        ExtUtils::MakeMaker version 6.30_03
author:              ~
distribution_type:   module
requires:     
    Carp::Assert:                  0.1
    Class::Data::Inheritable:      0.02
    Class::ISA:                    0.31
    Test::More:                    0.5
meta-spec:
    url: http://module-build.sourceforge.net/META-spec-v1.1.html
    version: 1.1
